@font-face {
  font-family: "Kanit";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/Kanit-Black.ttf") format("truetype");
}
.header-mobile {
  padding-bottom: 48px;
}
@media screen and (max-width: 475px) {
  .payment-methods {
    max-width: 80%;
  }
}
#floatingButton {
  position: fixed;
  left: 0px;
  bottom: 0px;
  display: none;
  width: 100%;
  cursor: pointer;
  z-index: 9999;
}
.floatingButton {
  font-family: "Encode Sans Expanded", sans-serif;
  font-size: 1.7rem;
  font-weight: 900;
  color: #ffffff !important;
  background-color: #f79e1b !important;
  display: block;
  width: 100%;
  padding: 5px;
  margin: 0 auto;
  transition: 0.3s;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none !important;
  line-height: 1.3;
}
.floatingButton:hover {
  --tw-brightness: brightness(1.05);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast)
    var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate)
    var(--tw-sepia) var(--tw-drop-shadow);
}
@media (max-width: 1023px) {
  .floatingButton {
    padding: 16px 5px !important;
    font-size: 1.4rem !important;
    line-height: 1.3 !important;
  }
}
@media (max-width: 1024px) {
  .hero__info {
    flex-direction: column;
  }
  .hero-orange-text {
    order: 2;
    margin-top: 8px;
    margin-bottom: 4px;
  }
  .hero-rating-block {
    order: 3;
    margin-top: 12px;
  }
}
@media (min-width: 1024px) {
  .lg\:w-1\/3 {
    width: 27.333333%;
  }
}
.reg-form-wrapp {
  width: 100%;
  max-width: 328px;
  margin-bottom: 36px;
}
@media screen and (max-width: 475px) {
  .reg-form-wrapp {
    max-width: 80%;
  }
}
